#wa-compcolor-jg5z80tu68y0fk {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcontactform-jgb23dyc4fu76o {border-width:0px;box-shadow:none; background-color:#ffffff; font-size:12px; border-color:#ffffff;}
#wa-compcontactform-jgb23dyc4fu76o .btn-primary {font-family:Arial; background-color:#ffcc29; color:#ffffff; border-color:#ffffff;}
#wa-compcontactform-jgb23dyc4fu76o .btn-primary:hover {background-color:#bc951e;}
#wa-compcontactform-jgb23dyc4fu76o .header {font-family:Arial; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-jgb23dyc4fu76o .wa-checkbox {font-family:Arial; font-size:14px; color:#000000;}
#wa-compimage-jgazak223omfc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jgazak223omfc0 {padding:0px 0px 0px 0px;}
#wa-compsubpage-jgb22at94aagzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-compsubpage-jgb22at94aagzc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jgb22at94aagzc>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jgb22at94aah5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#101c2d;padding:0px 0px 0px 0px;}
#wa-compsubpage-jgb22at94aah5s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jgb22at94aah5s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jgb22at94aahio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-compsubpage-jgb22at94aahio>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jgb22at94aahio>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jgb22at94aahvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:7px 0px 7px 0px;}
#wa-compsubpage-jgb22at94aahvk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jgb22at94aahvk>.wa-container-vspacer {height:0px;}
#wa-comptext-jg5z80tu7y9ujc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jg5z80tu7y9vs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jg5z80tu7ya8vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 0px;}
#wa-comptext-jgb22at93nuhwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jgb23dyc4svk60 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jln8gxfl7i0dh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jk21f1js5qi5jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jk21f1js5qi5jc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk21f1js5qi5jc>.wa-container-vspacer {height:0px;}
#wa-container-jk21f1k15qhw8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jk21f1k15qhw8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk21f1k15qhw8g>.wa-container-vspacer {height:0px;}
#wa-container-jk21f1k55qi0go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jk21f1k55qi0go>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk21f1k55qi0go>.wa-container-vspacer {height:0px;}
#wa-container-jk21f1kc5qi8x4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jk21f1kc5qi8x4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk21f1kc5qi8x4>.wa-container-vspacer {height:0px;}
#wa-container-jk21f1kr77csjc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jk21f1kr77csjc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jk21f1kr77csjc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jk21f1k15qhw8g {background-color:#000000;}
#wa-container-wrapper-jk21f1kc5qi8x4 {background-color:#1d1d1d;}
#wa-container-wrapper-jk21f1kr77csjc {background-color:#191919;}
#wa-row-jbec89cu3uxykw>.wa-item-rowspacer {height:30px;}
#wa-row-jbec8aym3uxyhc>.wa-item-rowspacer {height:30px;}
#wa-row-jg5z80tu7ewoxk {margin:0px 0px;}
#wa-row-jg5z80tu7ewoxk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewpiw>.wa-item-rowspacer {height:15px;}
#wa-row-jg5z80tu7ewqew {margin:0px 0px;}
#wa-row-jg5z80tu7ewqew>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqpk {margin:0px 0px;}
#wa-row-jg5z80tu7ewqpk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqt4>.wa-item-rowspacer {height:15px;}
#wa-row-jg5z80tu7ewr08 {margin:0px 0px;}
#wa-row-jg5z80tu7ewr08>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewraw>.wa-item-rowspacer {height:15px;}
#wa-row-jg5z80tu7ewri0 {margin:0px 0px;}
#wa-row-jg5z80tu7ewri0>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewrlk>.wa-item-rowspacer {height:20px;}
#wa-row-jg5z80tu7ewrso {margin:0px 0px;}
#wa-row-jg5z80tu7ewrso>div {padding: 0px 0px;}
#wa-row-jg5z9aoe5ww548 {margin:0px 0px;}
#wa-row-jg5z9aoe5ww548>div {padding: 0px 0px;}
#wa-row-jgb1e8pa4v42i0 {margin:0px 0px;}
#wa-row-jgb1e8pa4v42i0>div {padding: 0px 0px;}
#wa-row-jgb22at92tep2w>.wa-item-rowspacer {height:20px;}
#wa-row-jgb22at92teq8w>.wa-item-rowspacer {height:20px;}
#wa-row-jgb22at92terxk>.wa-item-rowspacer {height:50px;}
#wa-row-jgb22at973coio {margin:0px 0px;}
#wa-row-jgb22at973coio>div {padding: 0px 0px;}
#wa-row-jgb22at973cppc {margin:0px 0px;}
#wa-row-jgb22at973cppc>div {padding: 0px 0px;}
#wa-row-jgb22at97rbls0 {margin:0px 0px;}
#wa-row-jgb22at97rbls0>div {padding: 0px 0px;}
#wa-row-jgb22at97rbpmo {margin:0px 0px;}
#wa-row-jgb22at97rbpmo>div {padding: 0px 0px;}
#wa-row-jgb22at97rbqyo {margin:0px 0px;}
#wa-row-jgb22at97rbqyo>div {padding: 0px 0px;}
#wa-row-jgb23dyc7oqu9c>.wa-item-rowspacer {height:20px;}
#wa-row-jgb23dyc7oquuo {margin:0px 0px;}
#wa-row-jgb23dyc7oquuo>div {padding: 0px 0px;}
#wa-row-jgb23dyc7or1v4 {margin:0px 0px;}
#wa-row-jgb23dyc7or1v4>div {padding: 0px 0px;}
#wa-row-ji84fmow5hc3ds>.wa-item-rowspacer {height:15px;}
#wa-row-ji84fv692y9rfc>.wa-item-rowspacer {height:15px;}
#wa-row-jln8gxfl6x5dxs {margin:0px 0px;}
#wa-row-jln8gxfl6x5dxs>div {padding: 0px 0px;}
#wa-row-k3z75mik7fhu48 {margin:0px 0px;}
#wa-row-k3z75mik7fhu48>div {padding: 0px 0px;}
#wa-sub-container-jicn7mkw5ys8eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jicn7mkw5ys8eg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jicn7mkw5ys8eg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jicn7ml15ys9y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jicn7ml15ys9y0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jicn7ml15ys9y0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jicn7ml25ysbhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jicn7ml25ysbhk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jicn7ml25ysbhk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jicn7ml55ys6uw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jicn7ml55ys6uw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jicn7ml55ys6uw>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jgb1e8pa440ezs] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jgb1e8pa440ezs] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jgb1e8pa440ezs] .dropdown-menu > li > a:focus {background-color:#5c5c5c;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-brand, [id^=wa-compmenu-jgb1e8pa440ezs].navbar-nav li a, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Varela, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffcc29;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-nav > .open > a:focus {color:#ffcc29; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jgb1e8pa440ezs] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jgb1e8pa440ezs].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jgb1e8pa440ezs] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jgb1e8pa440ezs].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jgazak223omfc0 {padding:0px 50px 10px 50px;}
#wa-row-jg5z80tu7ewoxk {margin:0px 0px;}
#wa-row-jg5z80tu7ewoxk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqew {margin:0px 0px;}
#wa-row-jg5z80tu7ewqew>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqpk {margin:0px 0px;}
#wa-row-jg5z80tu7ewqpk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewr08 {margin:0px 0px;}
#wa-row-jg5z80tu7ewr08>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewri0 {margin:0px 0px;}
#wa-row-jg5z80tu7ewri0>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewrso {margin:0px 0px;}
#wa-row-jg5z80tu7ewrso>div {padding: 0px 0px;}
#wa-row-jg5z9aoe5ww548 {margin:0px 0px;}
#wa-row-jg5z9aoe5ww548>div {padding: 0px 0px;}
#wa-row-jgb1e8pa4v42i0 {margin:0px 0px;}
#wa-row-jgb1e8pa4v42i0>div {padding: 0px 0px;}
#wa-row-jgb22at973coio {margin:0px 0px;}
#wa-row-jgb22at973coio>div {padding: 0px 0px;}
#wa-row-jgb22at973cppc {margin:0px 0px;}
#wa-row-jgb22at973cppc>div {padding: 0px 0px;}
#wa-row-jgb22at97rbls0 {margin:0px 0px;}
#wa-row-jgb22at97rbls0>div {padding: 0px 0px;}
#wa-row-jgb22at97rbpmo {margin:0px 0px;}
#wa-row-jgb22at97rbpmo>div {padding: 0px 0px;}
#wa-row-jgb22at97rbqyo {margin:0px 0px;}
#wa-row-jgb22at97rbqyo>div {padding: 0px 0px;}
#wa-row-jgb23dyc7oquuo {margin:0px 0px;}
#wa-row-jgb23dyc7oquuo>div {padding: 0px 0px;}
#wa-row-jgb23dyc7or1v4 {margin:0px 0px;}
#wa-row-jgb23dyc7or1v4>div {padding: 0px 0px;}
#wa-row-jln8gxfl6x5dxs {margin:0px 0px;}
#wa-row-jln8gxfl6x5dxs>div {padding: 0px 0px;}
#wa-row-k3z75mik7fhu48 {margin:0px 0px;}
#wa-row-k3z75mik7fhu48>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jgazak223omfc0 {padding:0px 50px 10px 50px;}
#wa-row-jg5z80tu7ewoxk {margin:0px 0px;}
#wa-row-jg5z80tu7ewoxk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqew {margin:0px 0px;}
#wa-row-jg5z80tu7ewqew>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqpk {margin:0px 0px;}
#wa-row-jg5z80tu7ewqpk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewr08 {margin:0px 0px;}
#wa-row-jg5z80tu7ewr08>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewri0 {margin:0px 0px;}
#wa-row-jg5z80tu7ewri0>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewrso {margin:0px 0px;}
#wa-row-jg5z80tu7ewrso>div {padding: 0px 0px;}
#wa-row-jg5z9aoe5ww548 {margin:0px 0px;}
#wa-row-jg5z9aoe5ww548>div {padding: 0px 0px;}
#wa-row-jgb1e8pa4v42i0 {margin:0px 0px;}
#wa-row-jgb1e8pa4v42i0>div {padding: 0px 0px;}
#wa-row-jgb22at973coio {margin:0px 0px;}
#wa-row-jgb22at973coio>div {padding: 0px 0px;}
#wa-row-jgb22at973cppc {margin:0px 0px;}
#wa-row-jgb22at973cppc>div {padding: 0px 0px;}
#wa-row-jgb22at97rbls0 {margin:0px 0px;}
#wa-row-jgb22at97rbls0>div {padding: 0px 0px;}
#wa-row-jgb22at97rbpmo {margin:0px 0px;}
#wa-row-jgb22at97rbpmo>div {padding: 0px 0px;}
#wa-row-jgb22at97rbqyo {margin:0px 0px;}
#wa-row-jgb22at97rbqyo>div {padding: 0px 0px;}
#wa-row-jgb23dyc7oquuo {margin:0px 0px;}
#wa-row-jgb23dyc7oquuo>div {padding: 0px 0px;}
#wa-row-jgb23dyc7or1v4 {margin:0px 0px;}
#wa-row-jgb23dyc7or1v4>div {padding: 0px 0px;}
#wa-row-jln8gxfl6x5dxs {margin:0px 0px;}
#wa-row-jln8gxfl6x5dxs>div {padding: 0px 0px;}
#wa-row-k3z75mik7fhu48 {margin:0px 0px;}
#wa-row-k3z75mik7fhu48>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jgazak223omfc0 {padding:0px 50px 10px 50px;}
#wa-row-jg5z80tu7ewoxk {margin:0px 0px;}
#wa-row-jg5z80tu7ewoxk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqew {margin:0px 0px;}
#wa-row-jg5z80tu7ewqew>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewqpk {margin:0px 0px;}
#wa-row-jg5z80tu7ewqpk>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewr08 {margin:0px 0px;}
#wa-row-jg5z80tu7ewr08>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewri0 {margin:0px 0px;}
#wa-row-jg5z80tu7ewri0>div {padding: 0px 0px;}
#wa-row-jg5z80tu7ewrso {margin:0px 0px;}
#wa-row-jg5z80tu7ewrso>div {padding: 0px 0px;}
#wa-row-jg5z9aoe5ww548 {margin:0px 0px;}
#wa-row-jg5z9aoe5ww548>div {padding: 0px 0px;}
#wa-row-jgb1e8pa4v42i0 {margin:0px 0px;}
#wa-row-jgb1e8pa4v42i0>div {padding: 0px 0px;}
#wa-row-jgb22at973coio {margin:0px 0px;}
#wa-row-jgb22at973coio>div {padding: 0px 0px;}
#wa-row-jgb22at973cppc {margin:0px 0px;}
#wa-row-jgb22at973cppc>div {padding: 0px 0px;}
#wa-row-jgb22at97rbls0 {margin:0px 0px;}
#wa-row-jgb22at97rbls0>div {padding: 0px 0px;}
#wa-row-jgb22at97rbpmo {margin:0px 0px;}
#wa-row-jgb22at97rbpmo>div {padding: 0px 0px;}
#wa-row-jgb22at97rbqyo {margin:0px 0px;}
#wa-row-jgb22at97rbqyo>div {padding: 0px 0px;}
#wa-row-jgb23dyc7oquuo {margin:0px 0px;}
#wa-row-jgb23dyc7oquuo>div {padding: 0px 0px;}
#wa-row-jgb23dyc7or1v4 {margin:0px 0px;}
#wa-row-jgb23dyc7or1v4>div {padding: 0px 0px;}
#wa-row-jln8gxfl6x5dxs {margin:0px 0px;}
#wa-row-jln8gxfl6x5dxs>div {padding: 0px 0px;}
#wa-row-k3z75mik7fhu48 {margin:0px 0px;}
#wa-row-k3z75mik7fhu48>div {padding: 0px 0px;}
}
